<?php
/**
 * This is a file used for logging out.
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <falguni@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */

/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */
//require "commonincludefiles.php";
session_start();
$_SESSION["_err"] = "";
$_SESSION["student_id"] ="";
$_SESSION["student_firstname"] = "";
$_SESSION["aCollegeId"] ="";

unset($_SESSION["_err"]);
unset($_SESSION["student_id"]);
unset($_SESSION["student_firstname"]);
unset($_SESSION["aCollegeId"]);
session_destroy();
?>
<script language="javascript">
    location.href="index.php?verr=Logout"
</script>
